Issues

Issue #225 resolved

PIP_VIRTUALENV_BASE and PIP_RESPECT_VIRTUALENV are obsolete

jadient
created an issue

In tips.rst, the section "Tying to pip’s virtualenv support" is obsolete; those environment variables are no longer supported.

Comments (2)

  1. Doug Hellmann repo owner

    Remove obsolete information about pip environment vars

    Remove obsolete instructions about integrating with pip using environment variables that are no longer supported.

    Fixes bug #225

    Change-Id: I0e10f79a2c4cd6c1ef85c1f88e203521f03bbbef

    → <<cset 567674ee1148>>

  2. Log in to comment